Subject: [bug#41871] [PATCH 0/7] IcedTea: Build (efficiently) on aarch64-linux

From: Simon South <[email-masked]>
Date: Tue, 03 Nov 2020 07:59:02 -0500

Efraim Flashner <[email-masked]> writes:
> I'm still running into trouble building icedtea@2 on aarch64 on
> staging...

This completed successfully overnight on my ROCK64. Efraim, would you be
willing to share with me (off-list) your log file from the failed build
so I can try to find what's different?

My build was from the staging branch (commit 353bdae32f72) with my seven
commits added.

-- 
Simon South
[email-masked]